How do you actually installed Gateway 3.2.1? nothing happen on my 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by askara, May 10, 2015.

  1. askara
    OP

    askara GBAtemp Regular

    Member
    130
    12
    Feb 12, 2013
    i have a old 3DS Xl on 9.2 and i followed the following steps(i didnt use the bluecard)

    1) Copy the Gateway 3DS 3.2.0 ULTRA Launcher.dat to your New 3DS microSD card
    2) Copy mset_<region>.cia to your New 3DS microSD card (where <region> is your console region)
    3) Copy "DevMenu.3ds" to your Gateway 3DS microSD card.
    4) Boot into the Gateway menu with your preferred entrypoint (Zelda or Cubic Ninja)
    5) Select the new "NVRAM INSTALL" option from the menu, proceed with installation.
    6) Once installed, boot into Gateway mode and launch DevMenu.3ds from the multirom menu (press SELECT)
    7) Start DevMenu and import mset_<region>.cia from your SD card.
    8) Reboot console and verify you can now boot into Gateway mode with the classic System Settings DS Profile method. (Settings -> Profile -> Nintendo DS profile)
    9) Enjoy! No more cartridge swapping required to use Gateway 3DS on New 3DS! :-)

    i pretty sure i done all of them above but when i go into DS profile, nothing happen? is this feature for N3DS only? and old 3ds still have to use the browser exploit?
     
  2. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    edit!
     
  3. NicEXE

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    You still have to use the browser exploit unless a new GW update states otherwise or until you downgrade to 4.x
     
  4. askara
    OP

    askara GBAtemp Regular

    Member
    130
    12
    Feb 12, 2013
    ooh seems like i misunderstood the new update
     
  5. pdensco

    pdensco Banned

    Banned
    389
    69
    Nov 9, 2014
    Pakistan
    hmmm u have booted on gateway mode thats y. i heard that in 3.2.1 it has one more menu sysnand mode u have to install nvram on sysnand not on emunand
     
  6. nyder

    nyder GBAtemp Fan

    Member
    337
    166
    Mar 6, 2014
    United States
    Comprehension of what you read is very important when working with stuff that can potentially brick your 3DS.
     
  7. Typhin

    Typhin GBAtemp Fan

    Member
    305
    101
    Jan 30, 2008
    United States
    The mset.cia file is for New 3DS systems, because they cannot be downgraded to 4.x like the Old 3DS systems can. I believe the mset.cia will either not install or not work properly on the Old 3DS, but I could be mistaken. There should be instructions on the site for downgrading an Old 3DS system, at which point you can then use the "NVRAM Install" option in the Gateway Launcher, or the GW_INSTALLER.nds on the blue card to install the NVRAM profile, and then the DS Profile method will work.

    Until you downgrade your system NAND to 4.x, you will have to use the browser exploit to reach the launcher.